<?php
  require '../../config/constant.inc.php';
  require_once(APP_DIR."/database/loader.php");
  
  if (getallheaders()["ApiKey"] != "Toto")
  {
	header("HTTP/1.1 401 Unauthorized");
    exit();	
  }
?>